﻿@media screen and (max-width:1070px)
{
.footerleft{ font-size:12px;}
.footerright{ font-size:12px;}
.footerin{ width:98%;}
}
@media screen and (max-width:1024px)
{
#services{width:100%; height:auto; background:#526572 url(../images/img2.jpg) repeat center bottom !important; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
#contac{width:100%; height:auto; background:#464646 url(../images/img3.jpg) repeat center bottom !important; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
}

@media screen and (max-width:1000px)
{
h1{ font-size:23px;}
.logo{ margin-top:10px; padding-left:0px; width:56%; margin-bottom:10px;}
.logo img{ width:100%;}
.topright{ padding-top:36px;}
.topright{ width:40%;}
.topright img{ width:100%;}
.navigation-res{ display:block;}
.navigation{ display:none !important;}
.headerin{ width:96%;}
#video{ margin:0px;}
.servicesin{ width:96%;}
.welcomecontent{ width:98%}
.contactin{ width:96%;}
#contac{ padding:68px 0;}
.footerin{ max-width:inherit; width:96%;}
.footerleft{width:100%; text-align:center; font-size:12px;}
.footerright{width:100%; text-align:center; font-size:12px; padding-top:10px;}
.services{ width:571px; margin:0 auto 60px auto; float:none;}
.whychoosus ul li{ font-size:14px;}
#services{width:100%; height:auto; background:#526572 url(../images/img2.jpg) repeat center bottom !important; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
#contac{width:100%; height:auto; background:#464646 url(../images/img3.jpg) repeat center bottom !important; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;}

.footerleft ul li{ display:inline-block; float:none;}
.xemres{ margin-left:17px;}
.xem{ margin-left:0px;}
.xemres1{ margin-right:15px;}
.innerleft{ width:62%;}
.innerright{ width:32%;}

#cbm-result h2{color: #31b782; font-size: 19px;}
#vc-inner > div label{ font-size:13px;}
#cbm-subgroup > div label{ font-size:13px;}
#shipping-calculator > img { width:100%; }
}


@media screen and (max-width:768px)
{
h2{ text-align:center;}
.contactin-left p{ font-size:17px;}
.contactin-right h4{ font-size:25px;}
.contactin-right{ width:45%;}
.xem{ margin-left:0px;}
.xemres{ margin-left:10px; margin-right:10px;}
.xemres1{ margin-right:10px;}
.services{ margin-bottom:60px; width:100%; padding:0px;margin-left:12%;}


/*InnerPage css*/
.innerright h6{ font-size:25px;}
.innerleft{ width:60%;}
.innerright{ width:40%;}
.snicon ul li{ margin-left:3px;}
.contact-page-form input[type="submit"] {margin: 10px 0 0;}

.contact-left .right, .left{width:96%;}
#cbm-result{float:none;}

#cbm-result h2{ font-size:16px;}
#cbm-result h2{ margin-right:4px;}
#vc-inner > div label {
  float: left;
  font-size: 12px;
  left: 39px;
  position: relative;
  top: -18px;
}
.symbol.large{ margin-right:3px;}
#vc-size-display{ font-size:13px; word-wrap: break-word; white-space:-moz-pre-space;}
/*#cbm-subgroup > div label {
    float: left;
    font-size: 12px;
    left: 34px;
    position: relative;
    top: -17px;
}*/
#cbm-inner #cbm-subgroup p, #vc-inner p{ font-weight:normal;}
#cbm-calculator input, select, #volume-calculator input, select{ float:left;}
#cbm-calculator #cbm-result p{text-align:center;}
.weight-kg{display:none;}
.bluebox .equals {
  float: left;
  margin: 6% 13% 0 0;
}
#conversion-table h1{clear:both;}
}

@media screen and (max-width:640px)
{
#services{width:100%; height:auto; background:#526572 url(../images/img2.jpg) no-repeat center top !important; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
#contac{width:100%; height:auto; background:#464646 url(../images/img3.jpg) no-repeat center bottom !important; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
.services{margin-left:6%;}
#vc-container-size{margin-bottom:-10px;}
#vc-inner > div label {
  float: left;
  font-size: 12px;
  left: 11px;
  position: relative;
  top: 0;
}
.contact-page-form input[type="submit"]{margin:10px 0 12px;}
}

@media screen and (max-width:603px)
{
.contactin-right h4{ text-align:center;}
.logo{ width:100%; padding:0px;}
.logo img{ width:100%; height:auto;}
.topright{ width:100%; padding-bottom:10px; text-align:center;}
.services{ padding:0px; width:268px; float:none; margin:0 auto;}
.xem{ margin-left:0px; margin-right:0px;}
.xemres{margin-left:0px; margin-right:0px;}
.xemres1{ margin-right:0;}
#services .servicesin h1{ font-size:41px; line-height:normal;}
.contactin-left{ width:100%;}
.contactin-right{ width:100%; padding-top:20px;}
.footerleft ul li{ float:none; display:inline-block;}
.footerleft ul li:first-child{ margin-bottom:7px;}
.contactin-right h4{ font-size:22px;}
.contactin-left p{ text-align:center; font-size:16px;}
.footerright{ padding-top:10px;}

/*Inner page Css*/
.innerleft{ width:100%; float:left;}
.innerright{ width:100%;}
/*.services{margin-left:25%;}*/

#cbm-subgroup > div label{ float:left; position:relative; font-size:12px;}
.symbol.large{ margin-right:3px;}
#cbm-result h2{ font-size:13px;}
#vc-size-display{ font-size:13px; margin-left:0px;}
#cbm-calculator input, select, #volume-calculator input, select{ float:left;}
#vc-inner > div label{ float:left; position:relative; font-size:12px;}
#cbm-inner #cbm-subgroup p, #vc-inner p{ font-size:13px; color:#585858; font-weight:normal;}
#cbm-calculator #cbm-result p{text-align:center;font-style:normal;}
#vc-result{margin-left:9px;font-size:15px;}

}

@media screen and (max-width:480px)
{
.topright{ width:100%;}
.topright img{ width:100%; height:auto;}
#services{width:100%; height:auto; background:#526572 url(../images/img2.jpg) no-repeat center bottom !important; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
#cbm-subgroup > div label{ float:left; position:relative; left:0px; top:0px; font-size:12px;}
#vc-inner > div label{left:40px;top:-18px;;position:relative; float:left;}
/*.services{margin-left:20%;}*/
}


@media screen and (max-width:360px)
{
.left .field {float: left;width: 98%;}
.left .wpcf7-captchac { margin-bottom: 1%;}
#vc-inner > div label{ float:left; position:relative; left:25px; top:-18px; font-size:12px;}
#cbm-subgroup > div label{ float:left; position:relative; left:30px; top:-18px; font-size:12px;}
.bluebox .equals {
  float: left;
  margin: 12% 13% 0 0;
}	
/*.services{margin-left:3%;}*/
}
@media screen and (max-width:320px)
{

}